<!-- heading -->
<div class="candidate-detail-header">
    <div class="flex-middle-sm row">
        <div class="col-xs-12 col-sm-9">
            <div class="flex-middle">

                <div class="employer-thumbnail flex-middle">
                    <div class="inner-image">
                        <img width="180" height="75"
                            src="https://thietkelogo.vn/wp-content/uploads/2015/12/viettel.png"
                            class="attachment-full size-full wp-post-image" alt=""> </div>
                </div>

                <div class="candidate-information">
                    <div class="title-wrapper">
                        <h1 class="candidate-title">Viettel</h1> <span class="featured" data-toggle="tooltip"
                            title="" data-original-title="featured"><i class="fa fa-star text-theme"></i></span>
                    </div>
                    <a class="text-theme"
                        href="https://apusthemes.com/wp-demo/careerup/employer-category/accounting-finance/">Viễn thông</a>
                    <div class="job-metas-cadidate">
                        <div class="employer-website"><i class="fa fa-link text-theme"></i><a
                                href="http://www.themeforest.com">www.viettel.com</a></div>
                        <div class="employer-phone"><i class="fa fa-phone text-theme"></i><a
                                href="tel:+610 123 456">+610 123 456</a></div>
                    </div>
                    <div class="job-metas-cadidate">
                        <div class="employer-email"><i class="fa fa-envelope-o text-theme"></i><a
                                href="mailto:shiseido@gmail.com">viettel@gmail.com</a></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- <div class="col-xs-12 col-sm-3">
            <div class="candidate-detail-buttons">
                <a href="javascript:void(0)" class="btn button btn-block btn-theme btn-icon btn-follow-employer"
                    data-employer_id="635" data-nonce="6bfe9d0f41"><i class="fa fa-bell-o"></i>
                    <span>Follow us</span></a>
                <a href="#review_form_wrapper" class="btn button btn-block btn-shortlist btn-icon add-a-review"><i
                        class="fa fa-commenting-o"></i>Add a review</a>
            </div>
        </div> -->
    </div>
</div>